clang-tools 10.0.0

Namespaces | Functions
Annotations.cpp File Reference
`#include "Annotations.h"`
`#include "SourceCode.h"`
Include dependency graph for Annotations.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
static clangd::Range | clang::clangd::toLSPRange (llvm::StringRef Code, Annotations::Range R)